Yahoo! Auctions seller reviews summary
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-yahoo-auctions-sellers-reviews-summary \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"seller": "8bdaxRiVapnRAmjjt2iWjM9wQzLXU"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-yahoo-auctions-sellers-reviews-summary"
payload = { "seller": "8bdaxRiVapnRAmjjt2iWjM9wQzLXU" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({seller: '8bdaxRiVapnRAmjjt2iWjM9wQzLXU'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-yahoo-auctions-sellers-reviews-summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "yahoo_auctions_seller_reviews_summary",
"seller": "8bdaxRiVapnRAmjjt2iWjM9wQzLXU",
"seller_id": "8bdaxRiVapnRAmjjt2iWjM9wQzLXU",
"human": "# Yahoo! Auctions seller reviews summary\n\n- **Seller:** 8bdaxRiVapnRAmjjt2iWjM9wQzLXU\n- **Proxy traffic:** 23.1 KB\n- **Total ratings:** 8057 (as seller 8026, as buyer 31)\n- **Positive feedback:** 99.3% (as seller 99.3%, as buyer 94.3%)",
"machine": {
"summary": {
"seller_id": "8bdaxRiVapnRAmjjt2iWjM9wQzLXU",
"url": "https://auctions.yahoo.co.jp/jp/show/rating?auc_user_id=8bdaxRiVapnRAmjjt2iWjM9wQzLXU",
"rating_count": 8057,
"rating_count_as_seller": 8026,
"rating_count_as_buyer": 31,
"good_rating": 99.3,
"good_rating_as_seller": 99.3,
"good_rating_as_buyer": 94.3,
"windows": [
{
"window": "last_week",
"positive": 85,
"neutral": 1,
"negative": 0
},
{
"window": "last_month",
"positive": 288,
"neutral": 4,
"negative": 0
}
]
},
"proxy_traffic_bytes": 23635
},
"total_points": 5
}E-commerce & Marketplaces
Yahoo! Auctions seller reviews summary
Aggregated Yahoo! Auctions Japan feedback score of a seller: total and positive percentage as seller/buyer plus positive/neutral/negative counts over the last week, month, 6 months, 100 and 1000 transactions. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-yahoo-auctions-sellers-reviews-summary
Yahoo! Auctions seller reviews summary
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Seller ID or URL. e.g. 8bdaxRiVapnRAmjjt2iWjM9wQzLXU
Response
Run completed.